@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,500);


@font-face{
  font-family: 'en-font1';
  src: url('../fonts/new/Acme-Regular.ttf');
}

/**/
/*********************************************************************************************************/
/********************************************/
/****                                    ****/
/****   start mixed tricks for all site  ****/
/****                                    ****/
/********************************************/

h1,
h2,
h3,
h4,
h5,
h6 ,
input,label,p{
  font-weight: 600;
  font-family: en-font1;
  color: #121D29;
}

input,p,label,::placeholder{
  font-weight: 500;
}

.top-line{
  padding-top: 105px;;
}
.under-line{
  color: #05ba8e;
  margin-top: -20px;
}

.separator{
  width: 100%;
  margin-top: 20px;
  border-bottom: 2px solid #fafafa;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}

/********************************************/
/****                                    ****/
/****    end mixed tricks for all site   ****/
/****                                    ****/
/********************************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/***********************************/
/****                           ****/
/****   start contact us page   ****/
/****                           ****/
/***********************************/

.panel-login {
	border-color: #ccc;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}
.panel-login>.panel-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align:center;
}
.panel-login>.panel-heading a{
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 15px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login>.panel-heading a.active{
	color: #029f5b;
	font-size: 22px;
}
.panel-login>.panel-heading hr{
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}
.panel-login input[type="text"],.panel-login input[type="email"],.panel-login input[type="password"] {
	height: 45px;
	border: 1px solid #ddd;
	font-size: 16px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-login input:hover,
.panel-login input:focus {
	outline:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-color: #ccc;
}
.btn-login {
	background-color: #05ba8e;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #38cea8;
}
.btn-login:hover,
.btn-login:focus {
	color: #fff;
	background-color: #46e0ba;
	border-color: #38cea8;
}
.forgot-password {
	text-decoration: underline;
	color: #888;
}
.forgot-password:hover,
.forgot-password:focus {
	text-decoration: underline;
	color: #666;
}

.btn-register {
	background-color: #1CB94E;
	outline: none;
	color: #fff;
	font-size: 14px;
	height: auto;
	font-weight: normal;
	padding: 14px 0;
	text-transform: uppercase;
	border-color: #1CB94A;
}
.btn-register:hover,
.btn-register:focus {
	color: #fff;
	background-color: #1CA347;
	border-color: #1CA347;
}

/***********************************/
/****                           ****/
/****   end contact us page   ****/
/****                           ****/
/***********************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/************************************/
/****                            ****/
/**** start calculate coast page ****/
/****                            ****/
/************************************/

.radio-box{
  width: 100%;
  height:270px;
}

.radio-left{
  width: 13%;
  height:210px;
  float: left;
  background-color:#121D29;
  
}

.radio-img{
  width: 87%;
  height:210px;
  float: left;
  background-color:rgb(187, 37, 137);
  
}

.radio-img img{
  width: 100%;
  height:100%;
}

.radio-name{
  width: 100%;
  height:60px;
  float: left;
}

.radio-name h2{
  line-height:20px;
  color: #121D29;
}

.custom-radio-btn{
  width:25px;
  height:25px;
  border:2px solid #fafafa ;
  border-radius: 50%;
  margin: 92.5px auto;
  display:flex;
  justify-content: center;
  align-items: center;
}

.custom-radio-btn .checkmark{
  width:calc(100% - 6px);
  height: calc(100% - 6px);
  border-radius: 50%;
  background-color:#05BA8E;
  display:inline-block;
  opacity:0;
  transition: opacity 0.5s ease-in-out ;
}

.custom-radio-btn input{
  display: none;
     
}

.custom-radio-btn input:checked + .checkmark{
  opacity:1;

}

.coast{
  width:100%;
  height:400px;
  background-color: #05BA8E;
  border-radius: 10px;
  padding-top: 50px;
}

.coast h2 {
  color :#121d29;
}

.coast h1 {
  color :#fafafa;
}

/************************************/
/****                            ****/
/****  end calculate coast page  ****/
/****                            ****/
/************************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/***************************/
/****                   ****/
/****  start navbar page  ****/
/****                   ****/
/***************************/

.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 38px;
  color: #121D29;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 4px;
  background: #05BA8E;
}

/*************************
    *******Header******
**************************/
#main-nav.navbar-default {background: #141414;}
#main-nav.navbar-default .navbar-nav > li.active > a, #main-nav.navbar-default .navbar-nav > li.open > a, #main-nav.navbar-default .navbar-nav > li:hover > a {background: rgb(32, 50, 56);color: #05BA8E;}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 100px; 
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 22px 15px 21px;
}

@media only screen and (min-width: 767px) {
  #main-nav.navbar-default {
    background: #141414;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
  }
  
  .navbar-default .navbar-nav>li>a {
    font-size: 16px;
    font-weight: 18PX;
    font-weight: bold;
    font-family: en-font1;
  color: #fafafa;
  }
  #main-nav.navbar-default .navbar-nav > li.active > a,
  #main-nav.navbar-default .navbar-nav > li.open > a,
  #main-nav.navbar-default .navbar-nav > li:hover > a {
    font-weight: 18PX;
    font-weight: bold;
    font-family: en-font1;
    color: #444749;
    background: #05BA8E;
    border-top: 3px solid #05BA8E;
    box-sizing: border-box;
  }

  #main-nav.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-nav.navbar-default .dropdown-menu > li {
    border-left: 5px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-nav.navbar-default .dropdown-menu > li > a { 
    padding: 15px 0;
    color:#fafafa; 
    font-family:en-font1;
    transition:.3s;

  }
  #main-nav.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-nav.navbar-default .dropdown-menu > li.active,
  #main-nav.navbar-default .dropdown-menu > li.open,
  #main-nav.navbar-default .dropdown-menu > li:hover {
    border-left-color: #05BA8E;
  }
  #main-nav.navbar-default .dropdown-menu > li.active > a,
  #main-nav.navbar-default .dropdown-menu > li.open > a,
  #main-nav.navbar-default .dropdown-menu > li:hover > a {
    color: #05BA8E;
    background-color: transparent;
    margin-left: 10px;
    transition:.3s;
  }

}
/***************************/
/****                   ****/
/****  end navbar page  ****/
/****                   ****/
/***************************/
/*********************************************************************************************************/
  

/*********************************************************************************************************/
/*****************************/
/****                     ****/
/****  start slider page  ****/
/****                     ****/
/*****************************/

.main-container {
  width: 100%;
  padding: 0;
  
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  max-height:600px;
}
.carousel-indicators {
  bottom: 0;
}

.carousel-indicators li{
  width: 20px;
  height: 20px;
  border: 2px solid #fafafa;
  border-radius: 5px;
  transform: rotate(45deg);
  margin:0 5px;
}

.carousel-indicators .active{
  width: 20px;
  height: 20px;
}

.carousel-indicators .active{
  background-color: #05ba8e;
  border: 2px solid #05ba8e;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
  transition: .4s;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
  background-image: none;
  color:#05ba8e;
  transition: .4s;
}

.carousel .item {
	max-height: 600px; 
	height: 100%;
	width:100%; 
}
.carousel-caption h3,
.carousel .icon-container,
.carousel-caption .slide-num {
	background-color: #05ba8e;
}
.carousel-caption h3 {
	padding: .5em;
}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	border-radius: 50%;
}
.carousel-caption .slide-num {
  border-color: #05ba8e;
  width: 100px;
  padding: 10px;
  border-radius: 10px;
  margin-left: 0px;
	margin-top: 1em; 
}

/* Animation delays */
.carousel-caption h3:first-child {
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	animation-delay: 2s;
}
.carousel-caption .slide-num {
	animation-delay: 3s;
}

h1 {
  text-align: center;  
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
}

.p {
  padding-top: 125px;
  text-align: center;
}

.p a {
  text-decoration: underline;
}

.item img{
  width: 100%;
  max-height: 600px ;
}

.glyphicon-chevron-right:before {
  content: "\e080";
  padding:0 10px 0 0;
  font-size: 40px;
}

.glyphicon-chevron-left:before {
  padding:0 10px 0 0;
  font-size: 40px;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
  background-color: rgba(0,0,0,0);
  filter: alpha(opacity=50);
  opacity: 1;
}

/*****************************/
/****                     ****/
/****  end slider page    ****/
/****                     ****/
/*****************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/*****************************/
/****                     ****/
/**** start about us page ****/
/****                     ****/
/*****************************/

.about-photo{
  width: 100%;
  height: 400px;
  margin-top: 50px;
  margin-bottom: 20px;
}

.about-l{
  width: 100%;
  height: 400px;
  margin-top: 50px;
  margin-bottom: 20px;
}

.about-photo img{
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

.about-l h4{
  font-size: 25px;
}

.about-l p{
  font-size: 18px;
  font-weight: bold;
  font-family: en-font1;
  line-height: 30px;
}

/*****************************/
/****                     ****/
/****  end about us page  ****/
/****                     ****/
/*****************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/******************************/
/****                      ****/
/**** start our works page ****/
/****                      ****/
/******************************/

.all-blocks{
  width: 100%;
  background-color: #141414;
  padding: 20px 0;
}

.all-blocks h1{
  color: #fafafa;
}

.blocks{
  width: 100%;
}
.blocks-t{
  margin: 0 auto;
  width: 200px;
  height: 200px;
  border-radius: 100px;
  margin-top: 50px;
  margin-bottom: 20px;
  background-color: #fafafa;
  
}

.blocks-t h2{
  line-height: 200px;
  text-align: center;
  font-size: 44px;
  color: #05ba8e;

}

.blocks-b{
  margin: 0 auto;
  width: 200px;
}

.blocks-b h2{
  text-align: center;
  color: #fafafa;
}

/*****************************/
/****                     ****/
/****  end our works page ****/
/****                     ****/
/*****************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/*****************************/
/****                     ****/
/**** start location page ****/
/****                     ****/
/*****************************/

.map{
  width: 100%;
  height:400px;
  filter: grayscale(30%);
  overflow:hidden;
}

.map iframe{
  width:100%;
  min-height: 100%;

}

/*****************************/
/****                     ****/
/****  end location page  ****/
/****                     ****/
/*****************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/*********************************/
/****                         ****/
/**** start our services page ****/
/****                         ****/
/*********************************/

.serv-num{
  background-color: #fafafa;
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  border-color: #ccc;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}

.serv-num:hover img{
  transform: scale(1.1);
  transition: .4s;
}
.serv-num-t{
  height: 200px;
  background-color: #fafafa;
  overflow: hidden;
}

.serv-num-t img{
  width: 100%;
  height: 100%;
  transition: .4s;
}

.serv-num-b{
  height: 150px;
  background-color: #fafafa;
  padding: 20px;
}

.serv-num-b a{
  text-decoration: none;
 }
.serv-num-b h3{
 margin-top: 0;
}

/*********************************/
/****                         ****/
/****  end our services page  ****/
/****                         ****/
/*********************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/*****************************/
/****                     ****/
/**** start projects page ****/
/****                     ****/
/*****************************/

.tile{
	width: 100%;
  background:#fff;
  border: 1px solid #babbbd;
	border-radius:5px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	float:left;
	transform-style: preserve-3d;
  margin: 10px 5px;
  font-family: en-font1;

}

.header{
	border-bottom:1px solid #ebeff2;
	padding:19px 0;
	text-align:center;
	color:#59687f;
	font-size:600;
	font-size:19px;	
	position:relative;
}

.banner-img {
  padding: 5px 5px 0;
  
}

.banner-img img {
  width: 100%;
  height:180px;
	border-radius: 5px;
}

.stats{
	border:1px solid #e0e3e6;
	background:#e8e9eb;
	overflow:auto;
	padding:15px 0;
	font-size:16px;
	color:#515e72;
	font-weight:600;
	border-radius: 0 0 5px 5px;
  margin: 5px;
  padding: 0 5px;
  min-height:60px;
}

div.footer {
	text-align: right;
	position: relative;
	margin: 20px 5px;
}

div.footer a.Cbtn{
	padding: 10px 25px;
	background-color: #DADADA;
	color: #666;
	margin: 10px 2px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
}

div.footer a.Cbtn-primary{
	background-color: #05ba8e;
  color: #FFF;
  transition: 0.3s;
}

div.footer a.Cbtn-primary:hover{
  color:#121d29;
  transition: 0.3s;
}





/***************************/
/****                   ****/
/**** end projects page ****/
/****                   ****/
/***************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/************************************/
/****                            ****/
/**** start project details page ****/
/****                            ****/
/************************************/

.p-d h4{
  font-size: 25px;
}

.details-p{
  font-size: 18px;
  font-weight: bold;
  font-family: en-font1;
  
}

.project-details{
  width:100%;
  background-color: #141414;
}

.project-details h3{
  padding: 10px;
  color: #fafafa;
}

.image-box img{
  transition: 1s;
  width : 100%;
  height: 120;
  border: solid 10px #fafafa ;
  border-radius: 10px;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
  margin-bottom: 20px;

}

.image-box img:hover{
  filter: grayscale(100%);
  transform: scale(1.1);
  
}

/************************************/
/****                            ****/
/****  end project details page  ****/
/****                            ****/
/************************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/****************************/
/****                    ****/
/****  start videos page ****/
/****                    ****/
/****************************/

.video{
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color:#fafafa;
  padding: 20px;
  -webkit-box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 1px 10px 0px rgba(0,0,0,0.2);
}

.video iframe{
  width:100%;
  min-height: auto;

}

.video-script{
  width: 100%;
}

.video-script h3{
  color:#029f5b;
}

/***************************/
/****                   ****/
/****  end videos page  ****/
/****                   ****/
/***************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/******************************/
/****                      ****/
/****  start opinions page ****/
/****                      ****/
/******************************/

.opinion{
  width: 100%;
  height:auto;
  margin-bottom: 20px;
  margin-top: 10px;
  background-color:#fafafa;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
  
}

.top-opinion{
  width: 100%;
  height:100px;
  border-top: 20px solid #05BA8E ;
  background-color:#05BA8E;
  position: relative;
  margin-bottom: 40px;
}
.op-img{
  width: 120px;
  height: 120px;
  background-color:#666;
  margin:0 auto;
  margin-top: 10px;
  border:5px solid #fafafa;
  overflow: hidden;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.2);
}

.bottom1-opinion{
  width: 100%;
  height:auto;
  height: 260px;
  overflow: hidden;
  background-color:#fafafa;
  padding:10px;
}
.bottom1-opinion p{
  font-size:17px;
}

.bottom2-opinion{
  width: 100%;
  height:auto;
  background-color:#fafafa;
  padding:10px;
}

.op-h3{
  background-color:#05BA8E ;
  padding: 10px;
  margin: 0 auto;
  margin-bottom:10px;
  width: 80%;
  border-radius: 5px;
  color: #fafafa;
}

.op-h3:hover{
  color: #121d29;
}
.bottom2-opinion a{
  text-decoration:none;
}

/****************************/
/****                    ****/
/****  end opinions page ****/
/****                    ****/
/****************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/******************************/
/****                      ****/
/****   start footer page  ****/
/****                      ****/
/******************************/

#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 16px;
  color: #fff;
  background: #141414;
  font-family: en-font1;
  
}

.footer-t{
  line-height: 50px;
}

#footer .dd {
  color: #05BA8E;
  cursor: pointer;
}
#footer .dd:hover {
  color: #d1d41e;
}

#footer a {
  color: #05BA8E;
}
#footer li:hover a {
  color: #fafafa;
}

#footer li:hover  {
  background-color:#05ba8e;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}
#footer ul > li {
 display: inline-block;
 background: rgb(54, 54, 54);
 padding: 7px 5px;
 width: 31px;
 text-align: center;
 margin : 0 3px;
}
@media only screen and (min-width: 768px) {
  #footer .social-icons {
   
    padding-top: 10px;
  }
  
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
@media only screen and (max-width: 480px) {
#portfolio .portfolio-filter {
list-style: none;
padding: 0;
margin: 0 0 12px;
}
#portfolio .portfolio-item{
    width:40%;
}
#portfolio .portfolio-filter > li a {
display: block;
padding: 7px 15px;
margin: 5px 2px;
}
#portfolio .portfolio-item {
width: 48.9%;
padding: 8px;
}
    #portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview {
width: 28px;
height: 24px;
line-height: 24px; 
margin: 9px auto;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
padding: 7px 0 0;
}



}

/******************************/
/****                      ****/
/****   end footer page  ****/
/****                      ****/
/******************************/
/*********************************************************************************************************/


/*********************************************************************************************************/
/*************************************/
/****                             ****/
/****   start media for all site  ****/
/****                             ****/
/*************************************/


/* start media for about us */
@media only screen and (min-width : 768px) and (max-width : 992px) {
 
  .about-photo{
    width: 100%;
    height: 400px;
    margin-top: 20px;
    margin-bottom: 20px;
    
  }
  
  .about-l{
    width: 100%;
    height: 320px;
    margin-top: 30px;
    margin-bottom: 20px;
    
  }
}
/* end media for about us */

/* start media for navbar */

@media only screen and (max-width: 767px) {

  .navbar-default .navbar-nav>li>a {
    color: #fafafa;
    transition:.3s;
  }

  .navbar-default .navbar-nav>li>a:hover {
    color: #fafafa;
    transition:.3s;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fafafa;
    transition:.3s;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #05BA8E;
    background-color: transparent;
    margin-left: 10px;
    transition:.3s;
  }
}



@media only screen and (min-width : 901px) {

  #main-nav.navbar-default .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  #main-nav.navbar-default .navbar-nav > li.active > a,
  #main-nav.navbar-default .navbar-nav > li.open > a,
  #main-nav.navbar-default .navbar-nav > li:hover > a {
    
    padding: 34px 15px;
    
    
  }
  
  
}



@media only screen and (min-width : 767px) and (max-width : 992px) {

  .container-nav{
    width: 100%;
  }

  .navbar-right{
    margin-right: 10px;
  }

  
  
}








@media only screen and (min-width : 767px) and (max-width : 900px) {


  #main-nav.navbar-default .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  
  .navbar-default .navbar-nav>li>a {
    font-size: 15px;
    padding-left: 8px;
    padding-right: 8px;
    font-weight:1;

  }

  .navbar-default .navbar-nav>li>a:hover {
    font-size: 15px;
    padding-left: 8px;
    padding-right: 8px;
    font-weight:1;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
}

/* end media for navbar */

@media only screen and (min-width : 481px) and (max-width : 767px) {

  /* srart our services media */
  .serv-num-t{
    height: 350px;
    background-color: #fafafa;
    overflow: hidden;
  }
  /* end our services media */
  
}





@media only screen and (max-width : 768px) {

  /* start media for top line */

  .top-line{
    padding-top: 90px;;
  }

  /* end media for top line */
  
  /* start media for slide show */

  .glyphicon-chevron-right:before {
    content: "\e080";
    padding:0 10px 0 0;
    font-size: 25px;
  }

  .glyphicon-chevron-left:before {
    padding:0 10px 0 0;
    font-size: 25px;
  }

  .carousel-indicators li{
    width: 10px;
    height: 10px;
    border: 2px solid #fafafa;
    border-radius: 3px;
    transform: rotate(45deg);
    margin:0 5px;
  }
  
  .carousel-indicators .active{
    width: 10px;
    height: 10px;
  }
  
  .carousel-indicators .active{
    background-color: #05ba8e;
    border: 2px solid #05ba8e;
  }
  
  /* end media for slide show */

  /* start media for about us */
  .about-photo{
    width: 100%;
    height: 350px;
    margin-top: 20px;
    margin-bottom: 20px;
    
  }
  
  .about-l{
    width: 100%;
    height: 400px;
    margin-top: 30px;
    margin-bottom: 20px;
    
  }
  /* end media for about us */


}



/********** footer ******/

@media only screen and (max-width : 992px) {

  .footer-tt{
    width: 100%;
  }

  .footer-tt{
    text-align: center;
  }

  .footer-bb{
    width: 100%;
  }

  #footer ul {
    width:230px;
    margin:0 auto;
  }

}


/********* footer *******/


/********* footer *******/

/***********************************/
/****                           ****/
/****  end  media for all site  ****/
/****                           ****/
/***********************************/
/*********************************************************************************************************/












/**********************************************************  media *******************************************/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}

/**********************************************************  media *******************************************/











/***/